FROM continuumio/miniconda
LABEL maintainer="Peng Xiao<xiaoquwl@gmail.com>"

RUN mkdir /opt/app

COPY . /opt/app

ADD models /opt/app/models

RUN pip install -r requirements.txt && pip install gunicorn

RUN chmod +x /runserver.sh

CMD ["/runserver.sh"]